{% extends 'base.html.twig' %}

{% block title %}Edit Member{% endblock %}

{% block body %}

    <div class="container-fluid container">
        <h2>Modifier la famille</h2>
        <hr/>
        {{ include('member/_form.html.twig') }}
    </div>
    <div class="container">
        <div class="row-cols-6">
            <a class="btn btn-outline-info w-100" href="{{ path('member_list') }}">back to list</a>
        </div>
        <br>
        <div class="row-cols-6">
            <form method="post" action="{{ path('member_delete', {'id': member.id}) }}" onsubmit="return confirm('Etes-vous sure de vouloire suprimer ce membre ?');">
                <input  type="hidden" name="_method" value="DELETE">
                <button class="btn btn-outline-danger w-100">Delete</button>
            </form>
        </div>
    </div>




{% endblock %}
